body, div, p, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, select, button, textarea, blockquote {
    margin: 0;
    padding: 0;
    font-family: Tahoma, "Microsoft YaHei", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    border: none;
}

body{
    background-color: #F0F3F6;
    widows: 100%;
    height: 100%;
    overflow: hidden;
}

.fp-tableCell {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.box_bj {
    text-align: center;
    display: inline-block;
    height: 100%;
    width: 100%;
}

.dl_w {
    width: 1200px;
    margin: auto;
    position: relative;
    height: 100%;
    /* overflow: hidden; */
    text-align: center;
}

.con .wrap_in {
    width: 1200px;
    color: #646464;
    font-size: 24px;
    position: absolute;
    bottom: 0;
}

.wrap_in .wrap_in_left {
    width: 800px;
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    position: relative;
    z-index: 10;
}

.wrap_in_left .join_us_image {
    width: 498px;
    margin: 0 auto 20px;
}

img {
    vertical-align: middle;
}

.join_us_image h4 {
    font-size: 28px;
    font-weight: 400;
    color: #078bef;
    margin: 24px 0 9px;
}

.join_us_image p {
    font-size: 14px;
    font-weight: 400;
    color: #999999;
}

.con div dl {
    text-align: left;
}

.wrapQqStyle {
    width: 100%;
}


.con div dl dd {
    padding-right: 30px;
    margin-bottom: 22px;
    position: relative;
    box-shadow: 0px 0px 21px 5px rgba(207, 207, 207, 0.5);
    opacity: 0;
    transform: translate(0px, 60px);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    transform: translate(0px, 0px);
    transition: opacity 1.3s 0.2s ease-out, transform 1.2s 0.2s ease-out;
}

.con div dl dt, .con div dl dd {
    width: 350px;
    height: 76px;
    background-color: #f8f9fb;
    float: left;
    margin-left: 15px;
}

.wrapQqStyle dd {
    float: left;
    font-size: 0;
}

.conact_logo {
    width: 61px;
    height: 61px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.con div dl dd img {
    display: inline-block;
    vertical-align: middle;
}

.con div dl .value {
    width: 138px;
    margin: 0 10px;
}

.con div dl dd p {
    color: #666666;
    font-size: 13px;
}

.con div dl dd h6 {
    color: #3085e5;
    font-size: 18px;
    font-weight: 200;
}

.con div dl a {
    display: inline-block;
    width: 100px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #fff;
    border-radius: 31px;
    background: linear-gradient(to right, #42d2e8, #48d2ed 25%, #3a97e5);
    margin-left: 2px;
}

.con div dl dd {
    padding-right: 30px;
    margin-bottom: 22px;
    position: relative;
    box-shadow: 0px 0px 21px 5px rgba(207, 207, 207, 0.5);
    transform: translate(0px, 60px);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    transform: translate(0px, 0px);
    transition: opacity 1.3s 0.2s ease-out, transform 1.2s 0.2s ease-out;
}

.con div dl dt, .con div dl dd {
    width: 350px;
    height: 76px;
    background-color: #f8f9fb;
    float: left;
    margin-left: 15px;
    border-radius: 3px;
}

.wrapQqStyle dd {
    float: left;
    font-size: 0;
}

.wrap_in .wrap_in_right {
    width: 370px;
    display: inline-block;
    vertical-align: middle;
    transform: translate(60px, 0px);
    position: relative;
    right: 70px;
    opacity: 1;
    transform: translate(0px, 0px);
    transition: all 2s 0.2s ease-out;
}

.wrap_in_right img{
	height: 100%;
}

#canvas{
    position: absolute;
    width: 100%;
    height: 100%;
}

.box_bj .bc_ul {
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
}

.bc_ul img{
    height: 50px;
}

.bc_ul li {
    position: relative;
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
}

.bc_ul li.phone_italy {
    transform: translate(0px, 0px);
    transition: all 1.2s 0.2s ease-out;
}

img {
    vertical-align: middle;
}

.bc_ul li p {
    font-size: 13px;
    color: #555;
    font-weight: 400;
    margin: 17px 0 20px;
    font-weight: 600;
}

.bc_ul li a {
    display: block;
    width: 96px;
    height: 24px;
    line-height: 24px;
    border-radius: 6px;
    background-color: #3CA5E6;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.bc_ul li.phone_bolin {
    opacity: 1;
    transform: translate(0px, 0px);
    transition: all 1.2s ease-out;
}

.bc_ul li.phone_agent {
    opacity: 1;
    transform: translate(0px, 0px);
    transition: all 1.2s ease-out;
}

.bc_ul li.phone_monaco {
    opacity: 1;
    transform: translate(0px, 0px);
    transition: all 1.2s 0.2s ease-out;
}

.con div dl a {
    display: inline-block;
    width: 100px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #fff;
    border-radius: 31px;
    background: linear-gradient(to right, #42d2e8, #48d2ed 25%, #3a97e5);
    margin-left: 2px;
    text-align: center;
}

a {
    color: #000;
    text-decoration: none;
}

